
body, table {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font: normal small Arial, Helvetica, sans-serif;
	line-height: 1.8em;
	color: #3b3c41;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #ad4141;
}

h2 {

	padding-left: 20px;
	/*background: url(images/img07.gif) no-repeat left center;*/
	font-size: 22px;
}

h3 {
	margin-bottom: 1em;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: .9em;
	font-weight: bold;
	
}

p, blockquote, ul, ol {
	margin-top: 0;
}

p {text-indent: 3em;}


#links a {
	background: url(../images/img03.png) repeat-x left bottom;
	text-decoration: none;
	color: #be7065;
}
#links a:hover {
	background: none;
	text-decoration: underline;
}

